Docs
Public

Unlock

POST
/api/public/status/{slug}/unlock

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

slug*Slug

Request Body

application/json
  1. body
password*Password
Lengthlength <= 128

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/public/status/string/unlock' \  -H 'Content-Type: application/json' \  -d '{  "password": "string"}'
Example Response
null